Verisys - System Requirements

The Verisys Console and Agent both require the Microsoft .NET Framework 4.0 or 4.5+ when installed on Microsoft Windows. The Verisys Agent is also supported on a range of Linux systems.

Operating Systems

Verisys Console

  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003 R2
  • Microsoft Windows Server 2003
  • Microsoft Windows 10
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows XP Professional SP3

Verisys Agent

Windows Server 2012 Certified
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003 R2
  • Microsoft Windows Server 2003
  • Microsoft Windows 10
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows XP Professional SP3
Linux compatible
  • CentOS 5.6 – 7.2
  • Red Hat Enterprise Linux 5.2 – 7.2
  • SUSE Linux Enterprise Server 11 SP1 – 11 SP3
  • Debian 7.6.0
  • Ubuntu 12.04 – 14.04
Compatible with VMWare
Compatible with Microsoft Hyper-V

All stated operating systems are also supported when used within a virtual environment, such as VMWare, Microsoft Hyper-V, Citrix XenServer and Oracle VM. The Verisys Console and Agent have the following hardware requirements:

Hardware

Verisys Console

  • 1GHz x86-compatible or x64-compatible CPU
  • 512MB memory (1GB recommended)
  • 300MB of available space

Verisys Agent

  • 1GHz x86-compatible or x64-compatible CPU
  • 256MB memory (512MB recommended)
  • 250MB of available hard disk space
RedHat Enterprise Linux
CentOS
Ubuntu
Suse

Verisys Agents can monitor any firewall, switch, router or other network device that supports SSH, Telnet, SFTP or SCP. Verisys also ships with presets for the following devices:

Network Devices

  • Cisco IOS
  • Cisco IOS-XR
  • Cisco ASA
  • Juniper Junos
  • Palo Alto PAN-OS
  • F5 BIG-IP LTM TMOS
Compatible with Juniper Junos Devices

Ready to start?

Download your free 30-day evaluation now